package de.avatic.lcc.util.exception.internalerror;

import de.avatic.lcc.util.exception.base.InternalErrorException;

public class PremiseValidationError extends InternalErrorException {

    public PremiseValidationError(String message) {
        super("Calculation data validation failed.", message);
    }


}
